=== debian/control ===
Source: rust-pocket-resources
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pocket-resources]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pocket-resources

Package: librust-pocket-resources-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pocket-resources+default-dev (= ${binary:Version}),
 librust-pocket-resources-0-dev (= ${binary:Version}),
 librust-pocket-resources-0+default-dev (= ${binary:Version}),
 librust-pocket-resources-0.3-dev (= ${binary:Version}),
 librust-pocket-resources-0.3+default-dev (= ${binary:Version}),
 librust-pocket-resources-0.3.2-dev (= ${binary:Version}),
 librust-pocket-resources-0.3.2+default-dev (= ${binary:Version})
Description: Include resources in your applications - Rust source code
 This package contains the source for the Rust pocket-resources crate, packaged
 by debcargo for use with cargo and dh-cargo.
